/* about */
.homeAbtSec {
    position: relative;
    /* border-radius: 108px 108px 0px 0px; */
    background: #fff;
    margin-top: -80px;
    width: 100%;
    overflow: hidden;
    z-index: 1;

    &::before {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        width: 50%;
        height: 100%;
        background-image: url(../images/home/abt_dotted_bg.webp);
        background-repeat: no-repeat;
        background-size: cover;
        z-index: 1;
    }

    .homeAbtRow {
        position: relative;
        z-index: 2;

        .homeAbtLeft {
            .homeAbtLeftCont {
                .secH {
                    span {
                        &:first-child {
                            color: #30a4dc;
                        }

                        &:last-child {
                            color: #71bf44;
                        }
                    }
                }

                p {
                    font-size: 30px;
                    font-weight: 400;
                    line-height: 1.4;
                }
            }
        }

        .homeAbtRt {
            .homeRtLayout {
                display: flex;
                align-items: flex-end;

                .homeAbtImg {
                    img {
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                        border-radius: 12px;
                    }
                }

                .homeAbtImgLeft {
                    width: 50%;
                    padding-right: 10px;

                    .homeAbtImg {
                        width: 100%;
                        height: 400px;
                    }
                }

                .homeAbtImgRt {
                    width: 50%;

                    .homeAbtImgRtTop {
                        margin-bottom: 10px;

                        .homeAbtImg {
                            width: 100%;
                            height: 320px;
                        }
                    }

                    .homeAbtImgRtBtm {
                        display: flex;
                        justify-content: space-between;

                        .homeAbtImg {
                            width: calc(50% - 5px);
                            height: 160px;
                        }
                    }
                }
            }
        }
    }
}

/* key facts */
.keyFactSec {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
    overflow: hidden;

    &::before {
        content: '';
        position: absolute;
        background: linear-gradient(to right, rgba(66, 194, 6, 0.315) 10%, rgba(0, 110, 163, 0.45) 60%);
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 2;
    }

    &::after {
        content: '';
        position: absolute;
        background: rgba(0, 0, 0, 0.65);
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 1;
    }

    .keyFactSecInn {
        position: relative;
        z-index: 2;

        .keyFactBtm {
            display: flex;
            justify-content: center;
            align-items: center;
            border: 1px solid rgba(255, 255, 255, 0.5);
            margin-top: 40px;

            .keyFactCard {
                width: 33.33%;
                height: 250px;
                position: relative;
                /* overflow: hidden; */

                &:not(:last-child) {
                    border-right: 1px solid rgba(255, 255, 255, 0.5);
                }

                .keyFactCardFront {
                    width: 100%;
                    height: 100%;
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                    align-items: center;
                    padding: 10px 12px;
                    text-align: center;

                    * {
                        color: #fff;
                    }

                    .keyNum {
                        font-size: 50px;
                        font-weight: 400;
                        margin-bottom: 15px;
                        font-family: "MyriadPro";
                    }
                }

                .keyFactCardBack {
                    content: '';
                    position: absolute;
                    top: -20px;
                    bottom: 0;
                    left: 0;
                    transform: translateY(100px);
                    background-color: #fff;
                    border-radius: 15px 15px 0px 0px;
                    transition: all 0.5s;
                    width: 100%;
                    height: calc(100% + 20px);
                    opacity: 0;
                    visibility: hidden;
                    padding: 30px 20px;

                    .keyFactCardBackHead {
                        font-size: 30px;
                        color: #30a4dc;
                        font-weight: 300;
                        font-family: "MyriadPro";
                    }
                }

                &:hover {
                    .keyFactCardBack {
                        transform: none;
                        opacity: 1;
                        visibility: visible;
                    }
                }
            }
        }
    }
}

/* solutions */
.solutionSec {
    .solutionSecRow {
        padding-top: 15px;

        .solutionCard {
            .solutionCardInn {
                width: 100%;
                height: 550px;
                perspective: 1000px;

                .solCardInner {
                    position: relative;
                    width: 100%;
                    height: 100%;
                    text-align: center;
                    -webkit-transition: transform 0.7s;
                    transition: transform 0.7s;
                    -webkit-transform-style: preserve-3d;
                    transform-style: preserve-3d;

                    .solCardFront {
                        position: absolute;
                        left: 0;
                        top: 0;
                        width: 100%;
                        height: 100%;
                        -webkit-backface-visibility: hidden;
                        backface-visibility: hidden;
                        border-radius: 10px;
                        overflow: hidden;

                        .solFrontImg {
                            position: absolute;
                            top: 0;
                            left: 0;
                            width: 100%;
                            height: 100%;

                            img {
                                width: 100%;
                                height: 100%;
                                object-fit: cover;
                            }
                        }

                        .solFrontTxtDiv {
                            background-color: #fff;
                            position: absolute;
                            left: 0;
                            bottom: 20px;
                            padding: 15px 40px;
                            border-radius: 0px 25px 25px 0px;

                            .solCardHead {
                                margin-bottom: 0;
                                padding-bottom: 0;
                                font-size: 25px;
                            }
                        }
                    }

                    .solCardBack {
                        background-size: cover;
                        background-repeat: no-repeat;
                        color: #000;
                        box-shadow: 15px 20px 41px 0px rgba(0, 0, 0, 0.16);
                        -webkit-transform: rotateY(180deg);
                        transform: rotateY(180deg);
                        height: 550px;
                        padding: 20px 25px;
                        overflow: hidden;
                        background: linear-gradient(145deg, rgba(67, 194, 6, 1) 0%, rgba(31, 153, 82, 1) 50%, rgba(48, 164, 220, 1) 100%);
                        position: absolute;
                        -webkit-backface-visibility: hidden;
                        backface-visibility: hidden;
                        border-radius: 10px;
                        text-align: left;
                        display: flex;
                        flex-direction: column;
                        justify-content: center;

                        .solCardHead {
                            color: #fff;
                            font-size: 35px;
                            margin-bottom: 10px;
                        }

                        .solCardPara {
                            max-height: 320px;
                            overflow-y: auto;
                            padding-right: 10px;
                            margin-bottom: 20px;

                            p {
                                color: #fff;
                            }
                        }

                        ::-webkit-scrollbar {
                            width: 4px;
                            height: 4px;
                        }

                        ::-webkit-scrollbar-track {
                            background-color: #ccc;
                        }

                        ::-webkit-scrollbar-thumb {
                            background-color: #2d8803;
                        }
                    }
                }

                .solFlipInner {
                    display: none;
                }
            }

            &:hover {
                .solutionCardInn {
                    will-change: transform;
                    transform: perspective(1500px) rotateX(0deg) rotateY(0deg);

                    .solCardInner {
                        -webkit-transform: rotateY(180deg);
                        transform: rotateY(180deg);
                    }
                }

            }
        }
    }
}

/* epr */
.eprSec {
    .eprSecInn {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 600px;

        .eprSecLeft {
            width: 45%;
            position: relative;
            height: 100%;

            &::after {
                content: '';
                position: absolute;
                left: 0;
                top: 50%;
                transform: translateY(-50%);
                background-image: url(../images/home/epr-bg.webp);
                width: 450px;
                height: 350px;
                background-repeat: no-repeat;
                background-size: 100% 100%;
            }

            .eprSecImg {
                width: 100%;
                height: 100%;

                img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
            }
        }

        .eprSecRight {
            width: 55%;
            height: 100%;
            padding-left: 30px;
            padding-right: calc((100% - 1320px) / 2);

            .eprSecCont {
                height: 100%;
                display: flex;
                flex-direction: column;
                justify-content: center;
            }
        }
    }
}

/* csr */
.csrSec {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center center;
    background-attachment: fixed;

    &::before {
        content: '';
        position: absolute;
        background: linear-gradient(to right, rgba(66, 194, 6, 0.315) 10%, rgba(0, 110, 163, 0.45) 60%);
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 2;
    }

    &::after {
        content: '';
        position: absolute;
        background: rgba(0, 0, 0, 0.65);
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 1;
    }

    .csrAbsImg {
        position: absolute;
        bottom: 10px;
        left: 0;
        right: 0;
        width: 100%;
        height: auto;
        z-index: 2;

        img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center center;
        }
    }

    .csrSecInn {
        position: relative;
        padding-bottom: 60px;
        z-index: 3;

        .csrSecBtm {
            .csrSecRow {
                display: flex;
                justify-content: center;
                flex-wrap: wrap;
                padding-top: 20px;

                .csrSecCol {
                    width: 50%;

                    .csrSecColInn {
                        width: 100%;
                        height: 320px;
                        display: flex;
                        align-items: center;
                        overflow: hidden;

                        .csrSecLeft {
                            width: 50%;
                            height: 100%;

                            .csrImg {
                                width: 100%;
                                height: 100%;

                                img {
                                    width: 100%;
                                    height: 100%;
                                    object-fit: cover;
                                }
                            }
                        }

                        .csrSecRight {
                            width: 50%;
                            height: 100%;
                            padding: 20px;
                            background-color: #fff;
                            display: flex;
                            flex-direction: column;
                            justify-content: center;
                            border: 1px solid transparent;
                            overflow: hidden;
                            transition: all 0.5s;

                            .csrSecCont {
                                .csrHead {
                                    color: #30A4DC;
                                    font-size: 28px;
                                    margin-bottom: 10px;
                                    transition: all 0.5s;
                                }

                                .csrImg {
                                    display: none;
                                }

                                .csrContInn {
                                    overflow: hidden;
                                    text-overflow: ellipsis;
                                    display: -webkit-box;
                                    -webkit-box-orient: vertical;
                                    -webkit-line-clamp: 4;
                                    margin-bottom: 15px;

                                    p {
                                        color: #000;
                                        transition: all 0.5s;
                                    }
                                }
                            }
                        }

                        &:hover {
                            .csrSecRight {
                                background-color: transparent;
                                border-color: rgba(255, 255, 255, 0.5);
                                backdrop-filter: blur(10px);

                                .csrSecCont {
                                    .csrHead {
                                        color: #fff;
                                    }

                                    .csrContInn {
                                        p {
                                            color: #fff;
                                        }
                                    }

                                    .more-btn {
                                        border-color: #fff;
                                        color: #fff;

                                        &:hover {
                                            border-color: transparent;
                                            color: #fff;
                                        }
                                    }
                                }
                            }
                        }
                    }

                    &:first-child {
                        width: 100%;

                        .csrSecColInn {
                            width: 50%;
                            margin: 0 auto;
                            border-radius: 20px 20px 0px 0px;

                            .csrSecRight {
                                border-radius: 0px 20px 0px 0px;
                            }
                        }
                    }

                    &:nth-child(2) {
                        .csrSecColInn {
                            border-radius: 20px 0px 0px 20px;
                        }
                    }

                    &:last-child {
                        .csrSecColInn {
                            border-radius: 0px 20px 20px 0px;

                            .csrSecRight {
                                border-radius: 0px 20px 20px 0px;
                            }
                        }
                    }
                }
            }
        }
    }
}

/* application section */
.applicationSec {
    .applicationTop {
        padding-bottom: 30px;
    }

    .applicationBtm {
        .appSlider {
            height: auto;
            width: 100%;

            .slick-arrow {
                bottom: auto;
                top: -90px;
                position: absolute;
                right: calc((100% - 1320px) / 2);

                &.slick-prev {
                    right: calc((100% - 1320px) / 2 + 45px);
                }
            }

            .appCard {
                padding: 0px 15px;

                .appCardInn {
                    .appImg {
                        width: 100%;
                        height: 340px;
                        margin-bottom: 20px;
                        border-radius: 15px;
                        transition: all 0.5s;
                        overflow: hidden;

                        img {
                            width: 100%;
                            height: 100%;
                            object-fit: cover;
                            transition: all 0.5s;
                            overflow: hidden;
                        }
                    }

                    .appTxt {
                        display: flex;
                        justify-content: space-between;
                        align-items: center;

                        .appHead {
                            font-size: 28px;
                            font-weight: 700;
                            transition: all 0.5s;
                        }
                    }
                }

                &:hover {
                    .appCardInn {
                        .appImg {
                            img {
                                transform: scale(1.05);
                            }
                        }

                        .appTxt {
                            .appHead {
                                color: #30A4DC;
                            }
                        }
                    }
                }
            }
        }
    }
}



/* responsive */
@media (max-width: 1768px) {
    .applicationSec {
        .applicationBtm {
            .appSlider {
                .appCard {
                    .appCardInn {
                        .appTxt {
                            .appHead {
                                font-size: 24px;
                            }
                        }
                    }
                }
            }
        }
    }

    .text-content {
        .text-box {
            .textBoxInn {
                .num {
                    font-size: 45px;
                }

                .info {
                    .title {
                        font-size: 25px;
                    }
                }
            }
        }
    }

    .home .eighth-section .commnImgInner {
        height: 500px;
    }
}

@media (max-width: 1600px) {
    .homeAbtSec {
        .homeAbtRow {
            .homeAbtLeft {
                .homeAbtLeftCont {
                    p {
                        font-size: 26px;
                    }
                }
            }
        }
    }

    .solutionSec {
        .solutionSecRow {
            .solutionCard {
                .solutionCardInn {
                    height: 500px;

                    .solCardInner {
                        .solCardFront {
                            .solFrontTxtDiv {
                                .solCardHead {
                                    font-size: 20px;
                                }
                            }
                        }

                        .solCardBack {
                            height: 500px;

                            .solCardHead {
                                font-size: 28px;
                            }

                            .solBackImg {
                                display: none;
                                width: 100%;
                                height: 200px;
                                margin-bottom: 12px;

                                img {
                                    width: 100%;
                                    height: 100%;
                                    object-fit: cover;
                                    border-radius: 12px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }

    .applicationSec {
        .applicationBtm {
            .appSlider {
                .appCard {
                    .appCardInn {
                        .appTxt {
                            .appHead {
                                font-size: 22px;
                            }
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 1440px) {
    .homeAbtSec {
        .homeAbtRow {
            .homeAbtLeft {
                .homeAbtLeftCont {
                    p {
                        font-size: 24px;
                    }
                }
            }
        }
    }

    .keyFactSec {
        .keyFactSecInn {
            .keyFactBtm {
                .keyFactCard {
                    .keyFactCardFront {
                        .keyNum {
                            font-size: 36px;
                        }
                    }

                    .keyFactCardBack {
                        .keyFactCardBackHead {
                            font-size: 25px;
                        }
                    }
                }
            }
        }
    }

    .eprSec {
        .eprSecInn {
            .eprSecLeft {
                &::after {
                    width: 300px;
                    height: 250px;
                }
            }
        }
    }

    .certiSec {
        .certiSecBtm {
            .certiSlider {
                .certiCard {
                    .certiCardInn {
                        .certiImg {
                            width: 100%;
                            height: 120px;
                        }
                    }
                }
            }
        }
    }

    .applicationSec {
        .secH {
            text-align: center;
        }

        .applicationTop {
            padding-bottom: 0;

            .col-lg-9 {
                width: 100%;
            }
        }

        .applicationBtm {
            .appSlider {
                .slick-arrow {
                    right: 105px;

                    &.slick-prev {
                        right: 150px;
                    }
                }

                .appCard {
                    .appCardInn {
                        .appImg {
                            height: 270px;
                        }

                        .appTxt {
                            flex-direction: column;

                            .appHead {
                                font-size: 20px;
                                display: block;
                                width: 100%;
                                text-align: center;
                            }

                            .more-btn {
                                width: 160px;
                            }
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 1366px) {
    .solutionSec {
        .solutionSecRow {
            .solutionCard {
                .solutionCardInn {
                    height: 420px;

                    .solCardInner {
                        .solCardBack {
                            height: 420px;
                        }
                    }
                }
            }
        }
    }

    .text-content {
        .text-box {
            .textBoxInn {
                .num {
                    font-size: 40px;
                }

                .info {
                    .title {
                        font-size: 22px;
                    }
                }
            }
        }
    }

    .home .eighth-section .commnImgInner {
        height: 450px;
    }
}

@media (max-width: 1280px) {
    .homeAbtSec {
        .homeAbtRow {
            .homeAbtLeft {
                .homeAbtLeftCont {
                    p {
                        font-size: 20px;
                    }
                }
            }

            .homeAbtRt {
                .homeRtLayout {
                    .homeAbtImgLeft {
                        .homeAbtImg {
                            height: 290px;
                        }
                    }

                    .homeAbtImgRt {
                        .homeAbtImgRtTop {
                            .homeAbtImg {
                                height: 250px;
                            }
                        }

                        & .homeAbtImgRtBtm {
                            .homeAbtImg {
                                height: 130px;
                            }
                        }
                    }
                }
            }
        }
    }

    .csrSec {
        .csrSecInn {
            .csrSecBtm {
                .csrSecRow {
                    gap: 25px;

                    .csrSecCol {
                        width: 100%;

                        .csrSecColInn {
                            .csrSecRight {
                                background-color: #fff !important;

                                * {
                                    color: #000 !important;
                                }

                                .csrSecCont {
                                    .csrHead {
                                        color: #30A4DC !important;
                                        font-size: 22px;
                                    }
                                }
                            }

                            &:hover {
                                .csrSecRight {
                                    .csrSecCont {
                                        .more-btn {
                                            border-color: #000;

                                            &:hover {
                                                color: #fff !important;
                                            }
                                        }
                                    }
                                }
                            }
                        }

                        &:first-child {
                            .csrSecColInn {
                                width: 100%;
                                border-radius: 20px !important;
                            }
                        }

                        &:nth-child(2) {
                            .csrSecColInn {
                                border-radius: 20px !important;
                            }
                        }

                        &:last-child {
                            .csrSecColInn {
                                border-radius: 20px !important;
                            }
                        }
                    }
                }
            }
        }
    }

    .eprSec {
        .eprSecInn {
            height: 480px;
        }
    }
}

@media (max-width: 1199px) {
    .keyFactSec {
        .keyFactSecInn {
            .keyFactBtm {
                flex-wrap: wrap;

                .keyFactCard {
                    width: 100%;
                    height: 200px;

                    &:nth-child(1),
                    &:nth-child(2) {
                        border-bottom: 1px solid #fff;
                    }
                }
            }
        }
    }

    .csrSec {
        .container-mid {
            max-width: 95%;
        }
    }

    .applicationSec {
        .applicationBtm {
            .appSlider {
                padding-bottom: 50px;

                .slick-arrow {
                    top: auto;
                    bottom: -20px;

                    &.slick-next {
                        right: calc(50% - 40px);
                    }

                    &.slick-prev {
                        left: calc(50% - 34px);
                        right: auto;
                    }
                }
            }
        }
    }

    .text-content {
        .text-box {
            .textBoxInn {
                background-color: #30A4DC;
                box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.16);

                &::after {
                    opacity: 1;
                }

                * {
                    color: #fff !important;
                }
            }
        }
    }

    .impactSec {
        background-color: #fff !important;
        margin-top: 20px;

        .both-content {
            padding-top: 0;
        }
    }

    .eighth-section .img-content-res {
        display: block;
        margin-bottom: 20px;

        .commnImgInner {
            overflow: hidden;
            border-radius: 20px;
        }
    }

    .mobCol {
        display: none;
    }

    .eighth-section .row {
        row-gap: 15px !important;
    }

    .eighth-section .more-btn {
        margin: 0px auto;
    }
}

@media (max-width: 1024px) {

    .commonSec {
        overflow: hidden;
    }

    .solutionSec {
        .solutionSecRow {
            padding-top: 0;

            .solutionCard {
                .solutionCardInn {
                    perspective: none;
                    height: auto;

                    .solCardInner {
                        transform: none !important;

                        .solCardFront {
                            display: none;
                        }

                        .solCardBack {
                            height: auto;
                            padding: 20px 15px;
                            position: static;
                            -webkit-backface-visibility: visible;
                            backface-visibility: visible;
                            text-align: center;
                            transform: none;
                            -webkit-transform: none;

                            .more-btn {
                                margin: 0px auto;
                            }

                            .solCardHead {
                                font-size: 24px;
                            }

                            .solBackImg {
                                display: block;
                            }

                            .solCardPara {
                                max-height: 100%;
                                height: 230px;
                            }
                        }
                    }
                }
            }
        }
    }
}

@media(max-width: 1024px) {
    .keyFactSec {
        .keyFactSecInn {
            .keyFactBtm {
                flex-wrap: wrap;
                border: none;
                gap: 25px;
                margin-top: 20px;

                .keyFactCard {
                    width: 100%;
                    height: auto;
                    border: 1px solid #fff;
                    border-radius: 10px;

                    .keyFactCardFront {
                        display: none;
                    }

                    .keyFactCardBack {
                        content: '';
                        position: static;
                        transform: none;
                        background-color: #fff;
                        border-radius: 10px;
                        border: none;
                        transition: all 0.5s;
                        width: 100%;
                        height: auto;
                        opacity: 1;
                        visibility: visible;
                        text-align: center;

                        .keyFactCardBackHead {
                            font-size: 22px;
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 991px) {
    .homeAbtSec {
        .homeAbtRow {
            .homeAbtLeft {
                margin-bottom: 30px;

                .homeAbtLeftCont {
                    text-align: center;

                    p {
                        font-size: 18px;
                    }
                }

                .more-btn {
                    margin: 0 auto;
                }
            }

            .homeAbtRt {
                .homeRtLayout {
                    .homeAbtImgLeft {
                        .homeAbtImg {
                            height: 390px;
                        }
                    }
                }
            }
        }
    }

    /* .keyFactSec {
        .keyFactSecInn {
            .keyFactBtm {
                flex-wrap: wrap;
                border: none;
                gap: 25px;
                margin-top: 20px;

                .keyFactCard {
                    width: 100%;
                    height: auto;
                    border: 1px solid #fff;

                    .keyFactCardFront {
                        display: none;
                    }

                    .keyFactCardBack {
                        content: '';
                        position: static;
                        transform: none;
                        background-color: #fff;
                        border: none;
                        border-radius: 0;
                        transition: all 0.5s;
                        width: 100%;
                        height: auto;
                        opacity: 1;
                        visibility: visible;
                        text-align: center;

                        .keyFactCardBackHead {
                            font-size: 22px;
                        }
                    }
                }
            }
        }
    } */

    .solutionSec {
        .solutionSecRow {
            row-gap: 30px;

            .solutionCard {
                .solutionCardInn {
                    .solCardInner {
                        .solCardBack {
                            .solBackImg {
                                height: 400px;
                            }

                            .solCardPara {
                                height: auto;
                                padding-right: 0;
                                margin-bottom: 0;
                            }
                        }
                    }
                }
            }
        }
    }

    .eprSec {
        background-color: #EAFAFF;
        padding: 80px 20px !important;

        .secH {
            margin-bottom: 10px;
        }

        .eprSecInn {
            height: auto;
            flex-direction: column-reverse;
            row-gap: 25px;

            .eprSecRight {
                width: 100%;
                height: 100%;
                padding-left: 0;
                padding-right: 0;
                text-align: center;

                .more-btn {
                    margin: 0px auto;
                }
            }

            .eprSecLeft {
                width: 100%;
                height: auto;

                .eprSecImg {
                    width: 100%;
                    height: 350px;

                    img {
                        border-radius: 15px;
                    }
                }
            }
        }
    }

    .text-content {
        .susBtn {
            margin-top: 20px;
        }

        .text-box {
            &:not(:last-child) {
                margin-bottom: 0;
            }

            .textBoxInn {
                flex-direction: column;
                justify-content: center;
                text-align: center;

                .num {
                    width: 100%;
                }

                .info {
                    text-align: center;
                    width: 100%;

                    .title {
                        text-align: center;
                    }
                }
            }
        }
    }

    .home .eighth-section .commnImgInner {
        height: auto;
    }
}

@media (max-width: 768px) {
    .homeAbtSec {
        .homeAbtRow {
            .homeAbtLeft {
                .homeAbtLeftCont {
                    p {
                        font-size: 16px;
                    }
                }
            }

            .homeAbtRt {
                .homeRtLayout {
                    .homeAbtImgLeft {
                        .homeAbtImg {
                            height: 300px;
                        }
                    }

                    .homeAbtImgRt {
                        .homeAbtImgRtTop {
                            .homeAbtImg {
                                height: 150px;
                            }
                        }

                        .homeAbtImgRtBtm {
                            .homeAbtImg {
                                height: 140px;
                            }
                        }
                    }
                }
            }
        }
    }

    .keyFactSec {
        .keyFactSecInn {
            .keyFactBtm {
                .keyFactCard {
                    .keyFactCardBack {
                        .keyFactCardBackHead {
                            font-size: 20px;
                        }
                    }
                }
            }
        }
    }

    .eprSec {
        padding: 60px 20px !important;

        .eprSecInn {
            .eprSecLeft {
                &::after {
                    width: 250px;
                    height: 190px;
                }
            }
        }
    }

    .csrSec {
        .csrSecInn {
            .csrSecBtm {
                .csrSecRow {
                    .csrSecCol {
                        .csrSecColInn {
                            height: auto;

                            .csrSecLeft {
                                display: none;
                            }

                            .csrSecRight {
                                width: 100%;

                                .csrSecCont {
                                    text-align: center;

                                    .csrImg {
                                        width: 100%;
                                        height: 300px;
                                        display: block;
                                        margin-bottom: 15px;

                                        img {
                                            width: 100%;
                                            height: 100%;
                                            object-fit: cover;
                                            border-radius: 20px;
                                        }
                                    }

                                    .more-btn {
                                        margin: 0px auto;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }

    .certiSec {
        .secH {
            margin-bottom: 0;
        }

        .certiSecBtm {
            .certiSlider {
                .slick-arrow {
                    bottom: -10px;
                }

                .certiCard {
                    .certiCardInn {
                        .certiImg {
                            height: 100px;
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 575px) {
    .homeAbtSec {
        .homeAbtRow {
            .homeAbtRt {
                .homeRtLayout {
                    .homeAbtImgLeft {
                        .homeAbtImg {
                            height: 250px;
                        }
                    }

                    .homeAbtImgRt {
                        .homeAbtImgRtTop {
                            .homeAbtImg {
                                height: 120px;
                            }
                        }

                        .homeAbtImgRtBtm {
                            .homeAbtImg {
                                height: 120px;
                            }
                        }
                    }
                }
            }
        }
    }

    .solutionSec {
        .solutionSecRow {
            .solutionCard {
                .solutionCardInn {
                    .solCardInner {
                        .solCardBack {
                            .solBackImg {
                                height: 300px;
                            }
                        }
                    }
                }
            }
        }
    }

    .eprSec {
        .eprSecInn {
            .eprSecLeft {
                .eprSecImg {
                    height: 300px;
                }

                &::after {
                    width: 200px;
                    height: 150px;
                }
            }
        }
    }

    .csrSec {
        .csrSecInn {
            .csrSecBtm {
                .csrSecRow {
                    .csrSecCol {
                        .csrSecColInn {
                            .csrSecRight {
                                .csrSecCont {
                                    .csrImg {
                                        height: auto;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 420px) {
    .homeAbtSec {
        .homeAbtRow {
            .homeAbtRt {
                .homeRtLayout {
                    .homeAbtImgLeft {
                        .homeAbtImg {
                            height: 210px;
                        }
                    }

                    .homeAbtImgRt {
                        .homeAbtImgRtTop {
                            .homeAbtImg {
                                height: 100px;
                            }
                        }

                        .homeAbtImgRtBtm {
                            .homeAbtImg {
                                height: 100px;
                            }
                        }
                    }
                }
            }
        }
    }
}